Subject: Re: [PATCH] Don't create tunnels with '%' in name.

From: Patrick McHardy <[email-masked]>
Date: Thu, 21 Feb 2008 13:22:01 +0100

Pavel Emelyanov wrote:
> Patrick McHardy wrote:
>
>> It would be nicer to replace the entire hand-made name
>> allocation to remove the 100 device limit.
>>
> 
> Actually, I thought the same, but fixing % in names looks like a 
> BUG-fix for 2.6.25, while removing the hand-made name allocation 
> looks like an enhancement for 2.6.26. No?

Well, its so closely related that I guess it would still look
like a bugfix :) But changing this in 2.6.26 is also fine of
course, your patch just reminded me since I wanted to change
this for a long time and repeatedly forgot about it again.